.indexPage {
  background: url(../../../img/activity/fcdf9n66/index.jpg) top center no-repeat;
  background-size: cover;
  width: 100%;
  height: 54.67rem;
  position: relative;
}

.header {
  width: 18.3rem;
  display: flex;
  margin: 0 auto;
  padding-top: 0.5rem;
  justify-content: space-between;
  align-items: center;
}


.header img {
  width: 2.58rem;
  height: 0.84rem;
}






.header .enter a{
  display: inline-block;
  width: 3.16rem;
  height: 0.85rem;
  background: url(../../../img/activity/fcdf9n66/enter.png) center no-repeat;
  background-size: cover;
}



.main {
  width: 12rem;
  margin: 7.17rem auto 0;
}


.tab {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.tab a {
  width: 3.63rem;
  height: 1.09rem;
  background: url(../../../img/activity/fcdf9n66/tab-btn.png) no-repeat;
}

.tab a:nth-child(2) {
  background-position-x: -100%;
  /* 移动一个元素宽度的距离 */
}

.tab a:nth-child(3) {
  background-position-x: -200%;
}
.activeTime {
  margin-top: 2.45rem;
}
.activeTime p{
  text-align: center;
  font-size: 0.3rem;
  color: #b94938;
}
.login {
  margin-top:0.4rem;
  text-align: center;
}

.login p {
  font-size: 0.3rem;
  color: #000000;
}

.login p a {
  color: #ff1a00;
}

.partOne {
  width: 11.11rem;
  margin: 0.3rem auto;
  height:33.71rem;
  background: url(../../../img/activity/fcdf9n66/partOne-bg.png) no-repeat;
  background-size: cover;
}

.partOne .sign {
  width: 7.7rem;
  padding-top: 1.4rem;
  gap: 1.05rem;
  margin: 0 auto;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.partOne .sign a {
  display: inline-block;
  width: 3.03rem;
  height: 0.8rem;
  background: url(../../../img/activity/fcdf9n66/partOne-sign-btn.png) no-repeat;
  background-size: cover;
}

.partOne .sign p {
  color: #b94938;
  font-size: 0.23rem;
  text-decoration: underline;
  font-weight: bold;
}

.partOne .btn {
  margin-top: 0.27rem;
}


.partOne .btn .list {
  width: 9.82rem;
  margin: 0 auto;
  height: 6.36rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  
}

.partOne .btn .list a {
  display: inline-block;
  width: 2.29rem;
  height: 0.59rem;
  background: url(../../../img/activity/fcdf9n66/getbtn.png?v=1.0.0) no-repeat;
  background-size: cover;
      margin-bottom: 0.45rem;
}

.partOne .btn .list a.geted {
  background-position-y: -0.59rem;
}


.activeRule{
  width: 10.3rem;
  margin:1.18rem auto 0;
}
.activeRule p{
  font-size: 0.2rem;
  color: #b94938;
  line-height: 0.32rem;
  text-align: left;
}
.activeRule p.title{
  font-weight: bold;
}


/* 概率详情弹框 end*/
.skin_form .lay_content{
    margin: 0 !important;
}